Bug 838744 - [RFE] IPVS support for fragmented IPv6 UDP messages in RHEL6.x
[RFE] IPVS support for fragmented IPv6 UDP messages in RHEL6.x
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: 6.4
Assigned To: Jesper Brouer
Network QE
: FutureFeature, Triaged
Depends On:
Blocks: 840683 766589 845018
  Show dependency treegraph
 
Reported: 2012-07-09 21:20 EDT by Platform RFE
Modified: 2012-11-19 07:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 845018 (view as bug list)
Environment:
Last Closed: 2012-09-07 13:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Platform RFE 2012-07-09 21:20:32 EDT
** Original comment by rdassen@redhat.com **

3. What is the nature and description of the request?

Customer needs IPVS support for fragmented IPv6 UDP messages in RHEL6.x. This is mentioned here: http://kb.linuxvirtualserver.org/wiki/IPv6_load_balancing


4. Why does the customer need this? (List the business requirements here)

Need to load balance incoming UDP IPv6 traffic across multiple hosts.



5. How would the customer like to achieve this? (List the functional
requirements here)

 IPVS for fragmented UDP messages is working for IPv4, please do similar for IPv6.

6. For each functional requirement listed in question 4, specify how Red Hat
and the customer can test to confirm the requirement is successfully
implemented.


7. Is there already an existing RFE upstream or in Red Hat bugzilla?

None found.


8. Does the customer have any specific timeline dependencies?

Would like this by June 2012


9. Is the sales team involved in this request and do they have any additional input?

No.


10. List any affected packages

kernel


11. Would the customer be able to assist in testing this functionality if
implemented?

Yes.
Comment 3 Platform RFE 2012-07-09 21:20:36 EDT
** Original comment by rdassen@redhat.com **

Once this is moved to the RHEL6 product, please add a See also: (or possibly Blocks:) bug #707901.
Comment 19 Eric Dubé 2012-09-07 13:58:09 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. However, Red Hat does not plan to make this feature available in Red Hat Enterprise Linux 6, as you requested.

Note You need to log in before you can comment on or make changes to this bug.